/* All screens */
@media only screen {
  /* General */
  .xs-no-padding {
    padding-left: 0;
    padding-right: 0;
  }
  .xs-no-padding-right {
    padding-right: 0;
  }
  .xs-no-padding-left {
    padding-left: 0;
  }
  .clear-both {
    clear: both;
    display: block;
  }
  .text-uppercase {
    text-transform: uppercase;
  }
  .text-lowercase {
    text-transform: lowercase;
  }
  .wrapper {
    max-width: 1400px !important;
    margin-left: auto;
    margin-right: auto;
  }
  /* Header */
  header {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  /* Logo */
  #logo img {
    max-width: 250px;
    height: auto;
  }
  /* Main menu */
  nav#mainmenu ul.menu li {
    display: inline-block;
  }
  nav#mainmenu ul.menu li a {
    padding-left: 0;
    padding-right: 0;
  }
  nav#mainmenu ul.menu li:last-child a {
    padding-right: 0 !important;
  }
  nav#mainmenu ul.menu li a:before,
  nav#mainmenu ul.menu li a:after {
    display: inline-block;
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
    -moz-transition: -moz-transform 0.3s, opacity 0.2s;
    transition: transform 0.3s, opacity 0.2s;
  }
  nav#mainmenu ul.menu li a:before {
    margin-right: 5px;
    content: '|';
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    transform: translateX(20px);
  }
  nav#mainmenu ul.menu li a:after {
    margin-left: 5px;
    content: '|';
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  nav#mainmenu ul.menu li a:hover::before,
  nav#mainmenu ul.menu li a:hover::after,
  nav#mainmenu ul.menu li a:focus::before,
  nav#mainmenu ul.menu li a:focus::after {
    opacity: 1;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
  }
  /* Main categories */
  .main-category {
    margin-bottom: 15px;
  }
  .main-category .main-category-container {
    position: relative;
  }
  .main-category .main-category-img img {
    width: 100%;
    height: auto;
  }
  .main-category .main-category-name {
    position: absolute;
    bottom: 0;
    padding: 20px;
    background: rgba(0, 0, 0, 0.2);
    transition: 0.5s;
  }
  .main-category:hover .main-category-name {
    transition: 0.5s;
  }
  .main-category.color-red:hover .main-category-name {
    background: #9b111e;
  }
  .main-category.color-dark-orange:hover .main-category-name {
    background: #f7691b;
  }
  .main-category.color-light-orange:hover .main-category-name {
    background: #f69731;
  }
  .main-category.color-yellow:hover .main-category-name {
    background: #f4be4a;
  }
  .main-category .main-category-name h2 {
    color: #fff;
  }
  .main-category .main-category-name h2 .text-uppercase {
    font-size: 14px;
  }
  .main-category .main-category-name h2 .text-lowercase {
    font-size: 20px;
  }
  /* Footer */
  footer {
    margin-top: 15px;
  }
  footer .container-fluid:first-child {
    background: #f1f1f1;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  footer .container-fluid:last-child {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
  }
  footer .block-title {
    color: #9b111e;
    font-weight: 300 !important;
    text-transform: uppercase;
    margin-bottom: 15px;
  }
  footer a {
    color: #777777 !important;
  }
  /* Column right */
  #col-right {
    border: 1px solid #eee;
    padding-bottom: 17px;
    padding-top: 17px;
  }
  /* Content */
  .page-title {
    text-transform: uppercase;
    padding: 0;
    margin-bottom: 30px;
  }
  .page-title h1 {
    margin: 0;
    padding: 0;
    font-weight: 300;
    color: #f7691b;
  }
  .page-header-container {
    margin-bottom: 20px;
  }
  .page-header-container * {
    color: #fff;
  }
  .page-header-container .page-header {
    padding-top: 80px;
    padding-bottom: 80px;
    border: none;
    margin-bottom: 0;
  }
  .page-header-container .page-header span {
    font-size: 22px;
  }
  .page-header-container .page-header h1 {
    font-size: 35px;
    font-weight: 300;
    margin-bottom: 0;
  }
  .page-header-container .page-header-img {
    background-position: center center !important;
    height: 229px;
    background-repeat: no-repeat;
  }
  body.color-red .page-header-container {
    background: #9b111e;
  }
  body.color-dark-orange .page-header-container {
    background: #f7691b;
  }
  body.color-light-orange .page-header-container {
    background: #f69731;
  }
  body.color-yellow .page-header-container {
    background: #f4be4a;
  }
  /* Breadcrumb */
  .breadcrumb {
    background: transparent;
    padding: 0;
  }
  .breadcrumb > li + li:before {
    font-family: 'FontAwesome';
    content: "\f054";
    font-size: 10px;
  }
  /* Product list */
  .category-products-item {
    position: relative;
    margin-bottom: 15px;
  }
  .category-products-item .product-image img {
    width: 100%;
    height: auto;
  }
  .category-products-item .product-details {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: 0.5s;
    display: block;
  }
  .category-products-item .product-details * {
    color: #fff !important;
  }
  .category-products-item .product-details .product-name-container {
    height: 70%;
    transition: 0.5s;
  }
  .category-products-item .product-details .product-name-container h2 span.font-weight-700 {
    font-size: 25px;
  }
  .category-products-item .product-details .product-name-container h2 span.font-weight-300 {
    font-size: 40px;
  }
  .category-products-item .product-details .product-features-container {
    height: 30%;
    background: rgba(0, 0, 0, 0.3);
    transition: 0.5s;
  }
  .category-products-item .product-details .product-features-container h3 {
    margin: 0;
    padding: 0;
  }
  .category-products-item .product-details .product-features-container h3 .font-weight-300 {
    font-size: 18px;
  }
  .category-products-item .product-details .product-features-container * {
    text-align: left;
  }
  .category-products-item h3 {
    font-size: 12px;
  }
  .category-products-item:hover .product-name-container,
  .category-products-item:hover .product-features-container {
    transition: 0.5s;
  }
  body.color-red .category-products-item:hover .product-name-container,
  body.color-red .category-products-item:hover .product-features-container {
    background: #9b111e;
  }
  body.color-dark-orange .category-products-item:hover .product-name-container,
  body.color-dark-orange .category-products-item:hover .product-features-container {
    background: #f7691b;
  }
  body.color-light-orange .category-products-item:hover .product-name-container,
  body.color-light-orange .category-products-item:hover .product-features-container {
    background: #f69731;
  }
  body.color-yellow .category-products-item:hover .product-name-container,
  body.color-yellow .category-products-item:hover .product-features-container {
    background: #f4be4a;
  }
  /* Webforms */
  body.color-red article.node h1,
  body.color-red article.node h2 {
    color: #9b111e;
  }
  body.color-light-orange article.node h1,
  body.color-light-orange article.node h2 {
    color: #f69731;
  }
  body.color-dark-orange article.node h1,
  body.color-dark-orange article.node h2 {
    color: #f7691b;
  }
  body.color-yellow article.node h1,
  body.color-yellow article.node h2 {
    color: #f4be4a;
  }
  .webform-submit {
    margin-top: 15px;
    transition: 0.5s;
    background: #f1f1f1;
    border-color: #f1f1f1;
  }
  .webform-submit:hover {
    border-color: #f1f1f1;
  }
  /* Product details */
  /* Product details */
  .node-type-product .field-name-field-product-images {
    margin-top: 15px;
    margin-bottom: 10px;
  }
  .node-type-product .field-name-field-product-images .field-item {
    float: left;
    width: 20%;
    padding: 0 10px 10px 0;
  }
  .node-type-product .field-name-field-product-images .field-item img {
    padding: 1px;
    border: 1px solid #eee;
    width: 100%;
    height: auto;
  }
  /* Product options */
  .view-product-options {
    margin-top: 15px;
  }
  .view-product-options .view-header {
    margin-bottom: 15px;
  }
  .view-product-options .option-body h3 {
    font-size: 14px;
    font-weight: 700;
  }
  body.color-red .view-product-options .option-body h3,
  body.color-red .view-product-options .option-body a {
    color: #9b111e;
  }
  body.color-dark-orange .view-product-options .option-body h3,
  body.color-dark-orange .view-product-options .option-body a {
    color: #f7691b;
  }
  body.color-light-orange .view-product-options .option-body h3,
  body.color-light-orange .view-product-options .option-body a {
    color: #f69731;
  }
  body.color-yellow .view-product-options .option-body h3,
  body.color-yellow .view-product-options .option-body a {
    color: #f4be4a;
  }
  .view-product-options ul {
    min-height: 141px;
  }
  .view-product-options .option-image ul,
  .view-product-options .option-image li {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .view-product-options .option-image img {
    width: 100%;
    height: auto;
    margin-top: 2px;
    border: 1px solid #ccc;
    padding: 1px;
    background: #fff;
  }
  .view-product-options .option-image img a {
    outline: 0;
  }
  .view-product-options .views-row {
    border-bottom: 1px solid #eee;
    float: left;
    width: 100%;
    padding-bottom: 18px;
    margin-bottom: 15px;
  }
  .view-product-options .views-row:last-child {
    border-bottom: none;
  }
  .view-product-options .views-row p {
    margin: 0;
    padding: 0;
  }
  .view-footer {
    margin-top: 15px;
    float: left;
    width: 100%;
  }
  /* Specialisaties */
  .region-front-specialism-text {
    background: #fafafa;
    float: left;
    width: 100%;
    margin-top: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    /*min-height:150px !important;*/
    /*height:125px;*/
    overflow: hidden;
  }
  .region-front-specialism-text h2 {
    text-transform: uppercase;
    color: #9b111e;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 300;
  }
  .region-front-specialism-img {
    margin-top: 100px;
    width: 100%;
    max-height: 600px;
    z-index: 1 !important;
    text-align: center;
  }
  .region-front-specialism-img img {
    width: 100% !important;
    height: auto !important;
  }
  .region-content ul,
  .region-content ol {
    margin: 0 !important;
    padding: 0 0 0 22px;
  }
  .region-content li {
    margin-left: 0;
  }
  .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
/* Small screens only*/
@media (max-width: 767px) {
  .xs-only-no-padding {
    padding: 0;
  }
  .xs-only-text-align-center {
    text-align: center;
  }
  #col-right {
    margin-top: 15px;
  }
  #col-right {
    border: none;
  }
  #logo {
    margin-bottom: 15px;
  }
  footer .block {
    margin-bottom: 15px;
  }
  #logo img {
    margin-bottom: 15px;
  }
  header.container {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .view-product-options .option-body h3 {
    margin-top: 15px;
  }
  .view-product-options ul li {
    display: none;
  }
  .view-product-options ul li:last-child {
    display: block;
  }
}
